/* ======================================== */
/* Content: CSS styles i4Portal			    */
/* Version: 1.1, 23.04.2002, fe, rs			*/
/* ======================================== */   


/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg
{
	background-color: white;
}

html {
    margin: 0px;
    padding: 0px;
}

/* background color for the content part of the pages */
Body
{
    background-color: #CBC9B6;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    SCROLLBAR-SHADOW-COLOR: #cccccc;
    SCROLLBAR-3DLIGHT-COLOR: #ffffff;
    SCROLLBAR-ARROW-COLOR: #7B7B7B;
    SCROLLBAR-TRACK-COLOR: #ffffff;
    SCROLLBAR-DARKSHADOW-COLOR: #222222;
    SCROLLBAR-BASE-COLOR: #ECECEC;
    margin: 0px;
    padding: 0px;
}

/* PAGE BANNER */
/* NOTE: Site Title, Site Links and Tabs are rendered by MobilePortalBanner.ascx
/* style for the text of the site title */
.SiteTitle {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    color: #ffffff;
}

/* background/border colors for the selected tab */
.TabBg {
    background-color: #E8EDF3;
    border-width: 0px;
}

/* background/border colors for the unselected tabs */
.OtherTabsBg
{
	border-width: 0px;
}

/* text style for the selected tab */
.SelectedTab {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 9px;   
	border-width: 0px;
    color:#000000;
	text-transform: uppercase;  
}

/* text style for the unselected tabs */
.OtherTabs {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 9px;
	border-width: 0px;
    color:#000000;
    height:13px;
    text-decoration: none;
	text-transform: uppercase;   
}

/* style for upper and lower menu-lines*/
.MenuLines
{
	background-color: #042568;
}

/*style for drop down menu */
.MenuDrop 
{
	background-color: #E7EBEF;
	/* #E7EBEF */
}

/* text style for drop-down menu items */
.MenuDropItem {
	font-family: Verdana, Helvetica, Sans-Serif;
	font-size: 9px;
	color: #000000;	/* color of drop-down item-font*/	
	text-decoration: none;
	text-transform: uppercase;
}

.NavMain
{
	background:#B2B0A1;
	color:#000000;
	font-weight:bold;
	text-transform:uppercase;
	border-top-color:#FFFFFF;
	border-top-style:solid;
	border-top-width:1px;
}

.NavSub
{
	background:#CBC9B6;
	color:#B1117B;
	font-weight:bold;
}

.NavActive
{
	background-color:#E1DFD3;
}

.NavMainActive
{
	background-color:#E1DFD3;
	text-transform:uppercase;
}


/* hyperlink styles of the unselected tabs */
A.OtherTabs:link    {
    text-decoration:    none;
    color:#000000;
}

A.OtherTabs:visited {
    text-decoration:    none;
    color:#000000;
}

A.OtherTabs:active  {
    text-decoration:    none;
    color:#000000;
}

A.OtherTabs:hover   {
    text-decoration:    none;
    color:#000000;
    background-color: #E8EDF3;
	text-transform:uppercase;    
}
    
/* text style for the site links (at extreme top-right of header) */
.SiteLink {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 9px;
	text-transform: uppercase;    
    color:#FFFFFF;
}

/* hyperlink style for the site links */
A.SiteLink:link {
    text-decoration:    none;
    color:#FFFFFF;
}

A.SiteLink:visited  {
    text-decoration:    none;
    color:#FFFFFF;
}

A.SiteLink:active   {
    text-decoration:    none;
    color:#FFFFFF;
}

A.SiteLink:hover    {
    text-decoration:    underline;
    color:#FFFFFF;
}

A.Link:link {
    text-decoration:    none;
    color:#B1117B;
}

A.Link:visited  {
    text-decoration:    none;
    color:#B1117B;
}

A.Link:active   {
    text-decoration:    none;
    color:#B1117B;
}

A.Link:hover    {
    text-decoration:    underline;
    color:#B1117B;
}

/* style for language-selector in page banner */
.LanguageSelector
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    color: #B1117B;
}
.LanguageSelector:link	{
	color: #FFFFFF;	
}

.LanguageSelector:visited {
	color: #FFFFFF;
}
.LanguageSelector:hover	{
	color: #D6E3EF;
}

/* style for separator between site links */
.Accent
{
    color: #ffffff;
    font-weight: normal;
}



/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    font-size: 11px;
    background-color: #eeeeee
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  14px;
    font-weight:    bold;
    color: #000000;
    vertical-align: middle;
}
/* style of item titles by Announcements and events */
.ItemTitleDate {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  10px;
    font-weight: normal;
    color: #000000;
    vertical-align: middle;
}


/* GENERAL */
/* style for module titles */
.Head   {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  12px;
    font-weight: bold;
    color: #5C6262;
    line-height: 16px
/*    bsa: #042568 */
/*    intranet: #496886; */
}

/* style for the 'more...' link */
.MoreLink
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
	text-align: left;	
}

/* generic Link */
.Link
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: underline;
    color: #042568;
    cursor: hand;	
}

/* style for module titles underline*/
.ModuleTitleline   {
    color: #042568;
}

/* style for module titles cell */
.ModuleTitleCell	{
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  14px;
    line-height: 16px;
	margin-top: 0px;
	padding-top: 0px;
	/*filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr=#D5D8DB, EndColorStr=#FFFFFF)*/
	/* end intranet only */
}

/* style for module titles cell in admin mode */
.ModuleTitleCellAdmin	{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 9px;
    font-weight: normal;    
    color: #000000;
    text-transform: uppercase;
    line-height:18px;
}

/* style for i4NotificationMenu items */
.NotificationMenuItem 
{
	font-family: Verdana, Helvetica, Sans-Serif;
	font-size: 9px;
	color: #000000;	/* color of drop-down item-font*/	
	text-decoration: none;
}

.ModuleItemTitle
{
	border-color: #ffffff;
	border-width: 0;
	border-style: solid;
	font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    font-weight: bold;
    color: #000000;
    vertical-align: middle;
}

.ModuleItemTitleSelected
{
	border-color: #cccccc;
	border-width: 1;
	border-style: solid;
	font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    font-weight: bold;
    color: #000000;
    vertical-align: middle;
}

.DocumentItemTitle
{
	border-color: #EAECED;
	border-width: 0;
	border-style: solid;
	font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    color: #000000;
    vertical-align: middle;
}
.DocumentItemTitle_rp
{
	border-color: #FFFFFF;
	border-width: 0;
	border-style: solid;
	font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    color: #000000;
    vertical-align: middle;
}

.DocumentItemTitleSelected
{
	border-color: #6E1188;
	border-width: 0;
	border-style: solid;
	font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    color: #000000;
    vertical-align: middle;
}

/* style of item titles on edit and admin pages */
.SubHead    {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;
    color: #5C6262;
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;
    color: black;
}

/* text style used for most text rendered by modules */
.Normal
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 15px;
    color: #000000;
}

.NormalEdit
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 15px;
    color: #000000;
}

.NormalEditGrey
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 15px;
	color: Gray;
}

.klein
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 9px;
    font-weight: normal;
    line-height: 12px;
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
}

.NormalRed
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: red
}

.NormalBold
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold
}

/* text style used for alternating lines in Datagrids*/
.NormalAlternating
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 15px;
    background-color: #FFFFFF;
}

.NormalCaps
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
	text-transform: uppercase;
}

/* text style in Contact Datagrids*/
.ContactNormal
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 15px;
	vertical-align:middle;
}

.Contacthead
{
    BACKGROUND-COLOR: #CBC9B6;
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 15px;
    color:#000000;                  
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
}

.CommandButtonTitle     {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;    
}

/* hyperlink style for link buttons */
.LinkImage 
{
	vertical-align: middle;
}

/* text style for countdown */
.Countdown	{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 22px;
    font-weight: bold;
    line-height: 18px;
    color: #5A7594;
}


/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
    text-decoration:    underline;
	color: #B1117B;
}

A.CommandButton:visited  {
    text-decoration:    underline;
	color: #B1117B;
}

A.CommandButton:active   {
    text-decoration:    underline;
	color: #B1117B;
}

A.CommandButton:hover    {
    text-decoration:    underline;
    color: #000000;
}


/* Banner */
/* style for portalbanner */
TD.menuhead
{
	background-color: #CAD1E1;
	/* BSA: #CAD1E1 */
	/* Intranet: #E7EBEF */
}

/* Login */
/* style for Login-box*/    

TD.loginhead1
{
    BACKGROUND-COLOR: #E2E0D2;               
}

TD.loginhead2
{
    BACKGROUND-COLOR: #E2E0D2;
    /* intranet: #96A5B1 */
    /* bsa: #042568 */                 
}

TD.loginhead3
{
    BACKGROUND-COLOR: #E2E0D2;           
}

TD.loginhead4
{
    BACKGROUND-COLOR: #000000;            
}


TD.logintext
{
    BACKGROUND-COLOR: #E2E0D2;
    /* intranet: #E7EBEF */
    /* bsa: #CAD1E1 */
}

TD.edithead
{
    BACKGROUND-COLOR: #042568;            
}

/* style for Events, Date-Location */
.eventsdate
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
	font-style:italic;
	line-height: 15px;
    color: #000000;
}

/* style for Login-text */

.loginhead
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 11px;
	text-transform:uppercase;     
    text-align: center;
    font-weight:    bold;                  
}

.logintext
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;      
    FONT-SIZE: 9px;
}

.loginbutton
{
    border-left: 1px solid #80868B;
    border-top: 1px solid #80868B;
    border-right: 1px solid #80868B;
    border-bottom: 1px solid #80868B;            
    FONT-SIZE: 12px;
    COLOR: #5D5D5A;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
}

/* quotation module style */
.QuotationText
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 15px;
	text-transform: uppercase;    
    color: #000000;
}

.QuotationAuthor
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 15px;
    color: #5D5D5A;
}
/* end quotation module style */

.BorderColorHighlight
{
	border-color: FFD700;
	border-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
}

/* news module AfU*/
.NewsAfUImageLegend
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    font-style: italic;
}

.NewsAfUImageBlack
{
    width: 1 px;
    background-color: #000000;
}
/* end news module AfU*/

/* GENERIC */
H1  {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  20px;
    font-weight:    normal;
    color: #666644;
}

H2  {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  20px;
    font-weight:    normal;
    color: #666644;
}

H3  {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  12px;
    font-weight:    normal;
    color: #496886;
}

H4  {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  12px;
    font-weight:    normal;
    color: #042568;
}

H5, DT  {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;
    color: #042568;
}

H6  {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;
    color: #042568;
}

TFOOT, THEAD    {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  12px;
    color: #042568;
}

TH  {
    vertical-align: baseline;
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  12px;
    font-weight:    bold;
    color: #042568;
}

A:link  {
    text-decoration:    none;
    color:  #B1117B;
    font-weight:bold;
}

A:visited   {
    text-decoration:    none;
    color:  #B1117B;
    font-weight:bold;
}

A:active    {
    text-decoration:    none;
    color:  #B1117B;
    font-weight:bold;
}

A:hover {
    text-decoration: undeline;
    color:  #B1117B;
    font-weight:bold;
}

SMALL   {
    font-size:  8px;
}

BIG {
    font-size:  14px;
}

BLOCKQUOTE, PRE {
    font-family:    Lucida Console, monospace;
}


UL LI   {
    list-style-type:    square ;
}

UL LI LI    {
    list-style-type:    disc;
}

UL LI LI LI {
    list-style-type:    circle;
}

OL LI   {
    list-style-type:    decimal;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}

HR {
    color: dimgrey;
    height:1pt;
    text-align:left
}


INPUT
{ 
    PADDING-LEFT: 1px;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
}

CHECKBOX
{
    FONT-SIZE: 11px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
}

input.CHECKBOX2
{
    FONT-SIZE: 11px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ff00ff;   
}

SELECT
{
    FONT-SIZE: 11px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
}

TEXTAREA
{
    BORDER-RIGHT: #7f7f7f 1px solid;
    BORDER-TOP: #7f7f7f 1px solid;
    BORDER-LEFT: #7f7f7f 1px solid;    
    BORDER-BOTTOM: #7f7f7f 1px solid;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
}    

/* Styles for i4Team */

TD.H1
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #d0d3d9
}
TD.H2
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #e2e4e7;
   border-left:solid 1px #d0d3d9;
   border-right:solid 1px #d0d3d9;

}

TD.List
{
   FONT-SIZE: 11px;
   COLOR: #000000; 
   FONT-FAMILY: Verdana, Arial;
/*   BACKGROUND-COLOR: #ffffff; */
   border-left:solid 1px #d0d3d9;
   border-right:solid 1px #d0d3d9;
   padding-left: 5px;
   padding-right: 5px;
   overflow: hidden;

}


.Warning
{
   FONT-SIZE: 11px;
   COLOR: #FF0000; 
   FONT-FAMILY: Verdana, Arial;
/*   BACKGROUND-COLOR: #ffffff; */

}


TR.Selected
{
    BACKGROUND-COLOR: #e7ebef
}

.Editpane
{
	background-color: #E5E9EF;	
}

.documents
{
    FONT-SIZE: 10px;
    BACKGROUND-COLOR: #E2E0D2;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
}
.documents_table
{
    font-size: 10px;
    font-family: Verdana, Helvetica, sans-serif;
	color: #B2B0A1;    
	background-color: #CBC9B6;
	border: none, 0, #ffffff;
}
.documents_rp
{
    FONT-SIZE: 10px;
    BACKGROUND-COLOR: #CBC9B6;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
}

.gallerytable
{
    FONT-SIZE: 10px;
    BACKGROUND-COLOR: #EAECED;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
}

.divToolTip
{
    BORDER-RIGHT: #56688b 1px solid;
    BORDER-TOP: #56688b 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #56688b 1px solid;
    COLOR: black;
    BORDER-BOTTOM: #56688b 1px solid;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #f6f2f6;
    TEXT-ALIGN: left
}

.edit_head
{
    BACKGROUND-COLOR: #CBC9B6;
    border: 1 solid #FFFFFF;
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    font-weight:bold;    
}

.edit_content
{
    BACKGROUND-COLOR: #E2E0D2;
    border-left: 1 solid #FFFFFF;
    border-right: 1 solid #FFFFFF;
    border-bottom: 1 solid #FFFFFF;
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;    
}

.form_back
{
    BACKGROUND-COLOR: #B40274;
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    font-weight:bold;     
}

.form_content
{
    BACKGROUND-COLOR: #FAECF6;
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    font-weight:normal;       
}

.quicklinksline  {
    background-color:#CBC9B6;
}

.quicklinkstitel  {
    font-family:  Futura, Verdana, Helvetica, sans-serif;
    font-size: 17px;
    font-weight: Normal;    
    text-transform: uppercase;
    line-height:18px;
    color:#CBC9B6;
}

.quicklinkstext  {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 9px;
    font-weight: normal;
    line-height: 12px;
}

/* form-pages */

.formback  {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  13px;
    font-weight: bold;    
    background-color:#ffffff;
    color:#000000;
}

.formcontent  {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 15px;
    background-color:#CBC9B6;   
    color:#000000;
}

.formline  {
    background-color:#D7D7D7;
}

.form	
{
	border-style:solid;
    border-color:#D7D7D7;
    border-width: 1px;
}

@media print 
{	
	.printbutton {visibility:hidden;}

HR {
    color: #000000;
    height:0;
    text-align:left;    
	border-bottom:solid 1px #000000;   
}

TD.H1
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #d0d3d9;
   padding-left: 5px;
   padding-right: 5px;
    
}
TD.H2
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #ffffff;
   border-left:solid 1px #d0d3d9;
   border-bottom:solid 1px #000000;
   padding-left: 5px;
   padding-right: 5px;
}

TD.List
{
   FONT-SIZE: 11px;
   COLOR: #000000; 
   FONT-FAMILY: Verdana, Arial;
   border-left:solid 1px #d0d3d9;
   padding-left: 5px;
   padding-right: 5px;


}
	
DIV
{
	overflow:visible;
}
	
}

@media screen 
{
	
DIV
{
	overflow:auto;
}
	

}

TD.LinkButton	{
	border-color: #FFFFFF;
	border-width: 1px;
	border-style: solid;
	background-color: #CBC9B6;
	font-family: Verdana, Arial;
	font-size: 11px;
	text-align: center;
	padding: 3 11 3 11;	
}
A.LinkButton:link {
	color: #000000;
}
A.LinkButton:active {
	color: #000000;
}
A.LinkButton:hover {
	color: #000000;
}


/* hyperlink styles of the divisions */
.division   {
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 9px;
    text-decoration: none;
    color:#042568;
    text-transform:uppercase;
    height:16px;
    line-height:16px;    
}

divider {
    color: #BDBDBD;
}

.FaqQuestion
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 15px;
    color: #546884;
}

.SearchHead	{
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  12px;
    font-weight: bold;
    line-height: 19px;	
}

.NoWrapWithEllipsys
{
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;	
}

BLOCKQUOTE
{
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 11px;
	
}

.ListHeadTitle {
    background-color: #5c6262;
    }